ReferenceError: require is not defined

5 Февраль 2016 Нет комментариев

Meteor ReferenceError: require is not defined

Если встречаем такую ошибку то делаем:

1. meteor add meteorhacks:npm

2. meteor update meteorhacks:npm

3. npm install <имя пакета>

4. в коде прописываем var Imap = Meteor.npmRequire('imap')

Categories: Linux Tags: , , ,